langCode=en
dateFormat=dd/mm/yyyy
dateTimeFormat=dd/mm/yyyy HH:MM:ss

sidebar_mostrar=Show sidebar
sidebar_ocultar=Hide sidebar

generico_si=Yes
generico_no=No

loading=Loading...
editar=Edit
auditar=Audit
params=Params
imprimir=Printers
ejecutar=Run
ver=Show
detalle=Detail
preferencias=Preferences
siguiente=Forward
anterior=Backward
tracking=Tracking
informacion=Info
si=Yes
no=No
emular=Emulate
configurar=Configure
cerrar=Close
activar=Activate
desactivar=Deactivate
desactivado=Deactivated
bloquear=Block
desbloquear=Unblock
ESTANDAR=Standard
ESPECIAL=SpecialLib
claves=Keys

label_imprimir=Imprimir
constraint_error=DB Error
borrarExistentes=Doing this procedure all existing records will be removed. Do you want to continue?

expedicion_albaran_notFound=Expedition not available or ERP sent.
expedicion_integracion_envioPaduaOk=The file has been sent to PADUA
expedicion_integracion_envioPaduaError=Error sending file to PADUA
expedicion_integracion_cierre=File:
expedicion_integracion_recogedor=Driver:
expedicion_integracion_upload_seleccionCliente=Error selecting the customer.
expedicion_pendiente_cerrar=Expeditions to be closed
expedicion_cerradas=Expeditions closed
expediciones=Expeditions
expedicion_bulto=packages
expedicion_palets=Palets

nombre_required=Name required
clienteAgrupador_required=Group Customer required
field_required=Field required
rerecodigo_padua=Driver code and PADUA user must be the same

confirmar_cierre=Do you want to close the selected items?

message_generic_dates=The date interval can not be greater than {0} days.
message_generic_range_dates=The date interval is not correct.

message_cliente_wspadua=Customer enabled to import directly to PADUA. No need to import file from 5.3
fichero_eliminar=Remove file
message_generic_ok=Transaction succefully done
message_updated_ok=Record updated
message_updated_error=An error ocurred when updating the record
message_created_ok=Record created
message_created_error=An error ocurred when creating the record
message_password_not_valid=La current password typed is not correct
message_password_min_length=The required minimum password length is 5 characters
message_password_diferentes=The new passwords are different
message_error_display_error=An error ocurred when trying to display the expedition's errors
message_error_display_expedicion_error=An error ocurred when trying to display the expedition's errors
message_error_display_poblacion_error=An error ocurred when trying to display the town's errors
message_error_display_adr_error=An error ocurred when trying to display the ADR's errors
message_error_poblacion_corregida=There was an error while trying to detect locations.
message_error_select_one=You must select at least one record
message_error_time=Time input error syntax. Accepted format HH:MM with 30 minuts range (08:30, 10:00)
message_error_manifiesto_no_cerrado=Can't load data until you close the Manifest in PADUA.
message_ok_poblacion_corregida=Corrected locations. They have been updated {0} shipments.
message_cero_poblacion_corregida=Attention, any expedition has been changed.
message_file_selectOne=Please select a file in the list.
message_file_noPendiente=No pending completion found for the selected customer files.
message_file_faltaEtiquetas=Missing labels file. Continue?
message_file_faltaADR=Missing ADR file. Continue?
message_file_faltaEtiquetasADR=Missing label files and ADR. Continue?
message_file_faltaPrincipal=These files are complementary, you must add at least one expeditions file to continue.
message_file_faltaPrincipalParaComplementarioError=The following additional files has not an associated file expeditions : {0}. Please add the main files for further proceedings.
message_file_faltaPrincipalParaComplementarioWarning=No additional files specified for these expeditions: {0}. Do you want to continue?
message_file_regexParticularWarning=Please, check that all files are present. Do you want to continue?
message_file_duplicated=The file already exists. You can not add two files with the same name.
message_file_wrongName_1 = File name ({0}) is not correct for this customer.
message_file_wrongName_2 = Regular Expression to fulfill: {0}.
message_file_delete_confirm=Do you want to delete the selected files?
message_file_group_confirm=Do you want to group the selected files?
message_file_group_error=There was an error in grouping the selected files
message_file_group_ok=Files grouped correctly
message_file_group_not_allowed=The selected customer''s configuration does not allow the file group
message_file_process_confirm=Do you want to process the selected files?
message_file_process_error=There was an error processing the selected files
message_file_process_ok=Files processed correctly
message_file_recover_confirm=Do you want to recover selected files?
message_file_recover_error=There was an error retrieving files
message_file_recover_ok=Files retrieved correctly
message_file_send_confirm=Do you want to send the selected files to PADUA?
message_file_send_confirm_muelle=Some files have not been related to driver. Do you want to send the selected files to PADUA? To confirm the process write down the following 5 digits and click ''OK'': {0}
message_file_send_reetiquetar=Unable to send to. Please relabel the files that need to be sent to PADUA.
message_file_send_no_pasa_padua=Some files has errors that does not allow to send them to Padua. Please, fix these errors and try again.
message_file_send_ws_padua=Selected customers have incompatible configurations between them. Next files must be send separatelly: {0}
message_file_send_padua_bbdd_down=Sorry! Our ERP's database is down, please try again in a few minutes.
message_file_send_padua_app_down=Sorry! Our ERP's is down so WebService integration is currently disabled, please try again in a few minutes.
message_file_send_warning=Some files have data errors. To confirm the process write down the following 5 digits and click ''OK'': {0}
message_file_send_sin_cp_warning=Some files have data errors and some transpor documents are missing. To confirm the process write down the following 5 digits and click ''OK'': {0}
message_file_dups_continue=Detected duplicated expedictions (has the same reference, destination, weigth and packages). Do you want to send to PADUA? To confirm the process write down the following 5 digits and click ''OK'': {0}
message_file_send_warning_not_equals=Wrong digits.
message_recogida_asociada=Warning, this delivery has been related to another file.
message_country_unlock=You are going to update the shipment country. To continue, enter the following 5 digits and click ''OK'': {0}
message_retener_expedicion_ok=Expeditions Held
message_retener_expedicion_error=There was an error holding Expeditions
message_liberar_expedicion_ok=Expeditions released
message_liberar_expedicion_error=There was an error releasing Expeditions
message_job_run_ok=Job started ok
message_job_run_error=There was an error starting the job
message_generic_error=There was an error in the application. Please, try again.
message_constraint_error=Value already exists
message_ya_modificado_error=Another user has modified the data. Please, refresh the page and try again.
message_file_params_error_1=Wrong file. Check the file size (max {0} Mb) and the file name.
message_file_params_error_2=File name samples: {0}.
message_translate_confirm=Do you want to apply this translation to the expeditions?
message_translate_zone_changed=This translation implies a zone/ruote change. To apply this translation write down the following 5 digits and click ''OK'': {0}
message_translate_zone_changed_not_equals=Wrong digits.
message_delegacion_cambio=To apply the delegation change write down the following 5 digits and click ''OK'': {0}
message_delegacion_cambio_not_equals=Wrong digits.
message_delegacion_cambio_ok=Delegation change ok
message_delegacion_cambio_error=There was an error when changing the delegation
message_delegacion_busqueda_error=There was an error searching for the available delegations
message_error_comprobar_cierre=There was an error checking expeditions
message_comprobar_cierre_ok=All sendings on PADUA

message_facturacion_title=Invoice sending
message_facturacion_message=Which email address would you like to use to sent the invoices?
message_facturacion_cliente=Customer invoicing email address
message_facturacion_usuario=My User email address

message_descarga_ok=The request has been sent successfully. You will receive an email.
message_descarga_error=The file can't be found in our system.
message_descarga_fechas_error=It's mandatory to input a data range in the filter.
message_descarga_cliente_error=You must indicate minimum one customer.
message_seg_referncia_obligatoria=It's mandatory search for a reference
message_descarga_ot_no_existe=The indicated WO does not exist
message_descarga_ot_no_delegacion=The indicated WO does not belong to the selected hub
message_descarga_repartidor_no_existe=The indicated driver does not exist
message_descarga_repartidor_no_delegacion=The indicated driver does not belong to the selected hub
message_descarga_jws=The TSB application to print labels is no detected. Do you want to install?
message_exportar_cierre_ok=The file has been send
message_exportar_cierre_error=An error occurred sending the file:

message_upload_ok=File upload ok
message_expedicion_permiso_error=Your user is not allowed to query this expedition
message_warn_file_already_upload=File already uploaded. If you continue with the process it may generate duplicate expeditions.
message_confirm_file_already_upload=File already uploaded. If you continue with the process it may generate duplicate expeditions.<br/>To continue with the process write down the following 5 digits and click ''OK'': {0}
message_confirm_file_already_upload_not_equals=Wrong digits.
message_alert_carta_porte_sin_permisos=El cliente agrupador seleccionado no tiene activa la opci\u00F3n de subir cartas de porte.

message_rechazar_traduccion=Do you want to reject the selected translations?
message_aprobar_traduccion=Do you want to aprove the selected translations?

message_emulacion_solo_uno=Please select only one user to emulate.
message_emulacion_ok=User emulation ok. To finish the emulation click on the 'Finish emulation' menu option.
message_emulacion_ko=There was an error when trying to emulate the selected user.
message_fin_emulacion_ok=User emulation has closed ok.
message_fin_emulacion_ko=There was an error closing the user emulation.

message_host_param_not_valid=Host file route is not defined for this customer

btn_cerrarComunicar=Close and send
btn_imprimirRelacion=List print
btn_cancel=Cancel
btn_fixErrors_expedicion=Fix expeditions
btn_fixErrors_poblacion=Fix cities
btn_print_error=Error report
btn_protocolo=Protocol
btn_delegacion=Delegation
btn_eliminar=Remove
btn_finalizar=Finish
btn_chofer=Assign driver
btn_chofer_help=Fix city errors before assign driver
btn_comprobar_cierre=Check
btn_comprobar_cartas_porte=Check Transport Doc
btn_showPaduaError=Show Padua Error
btn_uploadDocs=Attach new docs

buscando_chofer=Searching Open Working Orders

fichero_subida_completar=Files to complete an expedition
fichero_subida_new=Files for a new delivery
carta_porte_subida_new=New PDF transport documents for hazardous goods
documento_subida_new=New PDF documents
forms.ficheros.procesados.subida.cerrar=Close issue
#forms.ficheros.procesados.subida.cartaporte=Upload transport documents
forms.ficheros.procesados.subida.documento=Upload documents

estados_padua_situacion_ALTA   =PENDING
estados_padua_descripcion_ALTA =Pending status.
estados_padua_situacion_LECT   =PENDING
estados_padua_descripcion_LECT =Pending status.
estados_padua_situacion_COMP   =PENDING
estados_padua_descripcion_COMP =Pending status.
estados_padua_situacion_LLEG   =DESTINATION
estados_padua_descripcion_LLEG =Goods in agency of destination.
estados_padua_situacion_CPCE   =IN TRANSIT
estados_padua_descripcion_CPCE =On Route.
estados_padua_situacion_REPA   =DELIVERY
estados_padua_descripcion_REPA =On Delivery.
estados_padua_situacion_ENTR   =DELIVERED
estados_padua_descripcion_ENTR =Delivered.
estados_padua_situacion_BBTR   =DELIVERED*
estados_padua_descripcion_BBTR =Good Delivered, pending confirmation.
estados_padua_situacion_BBTRI  =DELIVERY ISSUE
estados_padua_descripcion_BBTRI=Delivery issue, pending confirmation.
estados_padua_situacion_CREP   =DELIVERY ISSUE
estados_padua_descripcion_CREP =Delivery returned to Destination.
estados_padua_situacion_IREP   =DELIVERY ISSUE
estados_padua_descripcion_IREP =Delivery returned to Destination.
estados_padua_situacion_ENPA   =PARTIAL
estados_padua_descripcion_ENPA =Partial Delivery.
estados_padua_situacion_ENAP   =FIXED
estados_padua_descripcion_ENAP =At destination, pending fixed delivery date.
estados_padua_situacion_DGEN   =RETURN
estados_padua_descripcion_DGEN =In return process
estados_padua_situacion_DORD   =RETURN
estados_padua_descripcion_DORD =In return process.
estados_padua_situacion_DPRO   =RETURN
estados_padua_descripcion_DPRO =In return process.
estados_padua_situacion_DENT   =RETURNED
estados_padua_descripcion_DENT =Returned to the sender.
estados_padua_situacion_FALT   =MISSING
estados_padua_descripcion_FALT =Goods partially o totally missing.
estados_padua_situacion_ANUL   =CANCEL
estados_padua_descripcion_ANUL =Expedition cancelled
estados_padua_situacion_otros   =OTHER
estados_padua_descripcion_otros =Pending revision.

estados_sylviaw_grabacion=Recorded
estados_sylviaw_comunicada=Comunicated
estados_sylviaw_disposicion=To be transferred
estados_sylviaw_recogido=Picked by Carrier

descarga_pod_contador={0} PODs found. Select the name generation option and click on 'Conduct'.
descarga_pod_contador_cero=No PODs were found with the selected filter criteria.
descarga_pod_ok=Your request have been sent. You will receive an e-mail with the link to download the PODs.

traductor_pendiente=Pending
traductor_rechazado=Rejected
traductor_aprobado=Aproved
traductor_cambio_zona=Zone changed
traductor_cambio_ruta=Route changed

tooltip_poblaciones_error_1={0} wrong zips
tooltip_poblaciones_error_2={0} affected expeditions

wizard_perfil_nuevo=A new profile will be created
wizard_perfil_copia=The {0} user profiles will be copied
wizard_modulo_nuevo=The new user will have the following modules: {0}
wizard_modulo_copia=The new user will have the same modules than the {0} user
wizard_resumen_recogidas=Pick up
wizard_resumen_descargas=Downloads
wizard_resumen_seguimiento=Tracking
wizard_resumen_logistica=Logistics
wizard_ca_incompleto=Name and description are mandatory

clienteagrupadorlogis_error_buscar_cliente=The was an error searching for the customer information
clienteagrupadorlogis_error_buscar_vacio=The customer does not exists in the selected delegation
plantilla=Template

mensaje_perfil_error=There are errors in the profile data. Please, review all the fields and try again.
mensaje_cierre_usu_interno=This options is not available for internal users

mensaje_recogida_fecha_recogida=Warning, the pick up will be registered for the next working day, {0}.
mensaje_recogida_fecha_recogida_1=If you need a special service, please contact the TSB delegation by phone {0}
mensaje_recogida_fecha_recogida_2=or by e-mail {0}

horario_manana=Schedule 1
horario=Schedule
varios_destinos=MANY DESTINATIONS
varias_poblaciones=MANY CITIES

recogidas_sin_centro=Your user is not configured properly because you don't have assigned centers. Please, click the button to send an e-mail to TSB.
recogidas_horario_no_informado=All the schedules must be filled
recogidas_horario_no_posterior=The selected schedules must be after the current time
recogidas_horario_supera_fecha_limite=The maximum hour for the pick up is {0}
recogidas_linea_incompleta=The fields pallets, packages and kilos must be filled
recogidas_falta_linea_recogida=One pick up destination is mandatory
eliminar_confirmar=Do you want to remove the selected file?
recogidas_horario_dos_horas=A minimum of 2 hours with the final hour it's needed in order to save the pick up
recogidas_ordenadas_horario_hoy=After 1pm you can't schedule a pick up for today.
recogidas_horario_entre_minimo=Please, inform a minimum of 1 hour between pick up range.
recogidas_horario_entre_error=Wrong hour range.
recogidas_festivo_error=Selected date is not a working day.
recogidas_telefono_formato=Phone number seems to be not valid.

message_params_traduccion_error=The destination customer/center does not exists in PADUA, please, check the delegation translation
expedicion_integracion_sin_chofer=No driver assigned


adr_lq=LIMITED QUANTITY
adr_origendestino=Please inform sender and receiver zip code before you add ADR.
adr_tsbtransporta=FORBIDDEN TRANSPORT. TSB don not transport this ONU.
adr_tsbtransporta_corp=FORBIDDEN TRANSPORT. This ONU can not be transported by TSB.
adr_pesomax_corp=You are exceeding the weight of this expedition. Are you sure you want to add it?
adr_duplicate_onu=This ONU alrady exists in the expedition. Are you sure you want to add it?

expediciones_traducidas=Translated expeditions


msg_expediciones_revisar_bultos=There is some ADR not associated with a package. Please, review the bundle ADR association or select the ''Incomplete ADR'' option to complete the ADR in another moment.
message_cierre_adr_incompleto=There are expeditions with an incomplete ADR. Please, complete the ADR and try again.

btn_recogidaTrasCierre=Do you want to generate a pick for these expeditions?
msg_recogidas_ya_creadas=Pick up already generated for these expeditions

msg_error_sesion=There was an error with the application. Please, if the problem persists close the browser and try again.
destinatario_departamento=Dpt.

msg_etiquetas_pendientes_cierre=Warning, no label were printed for the expeditions with the following reference: [{0}]. Do you want to continue?
msg_error_expd_no_duplicadas=Unable to save the expedition because there exists another with the same reference.
msg_error_festivo=Some dates are not business days. Please, change the dates and try again.

btn_asignar_bultos=Assign to packages
msg_confirm_salir_adr_cambiado=There are unsaved ADRs modifications. Are you sure that you want to exit the expedition modification?
btn_salir=Exit

descarga_hutil_ok=Your request have been sent. You will receive an e-mail with the link to download the files.
descarga_hutil_ko=No info were found with the selected filter criteria.
tkmail_modificado_ok=TkMail modified successfully
tkmail_modificado_ko=There was an error when modifying the TkMail
msg_confirm_kilos_bulto=Are you sure that the weight/volume packages ratio is greater than 1500Kg?
msg_confirm_adr_bulto=Do you want to make an association ADR-package?
message_send_tkmail_ok=TkMail sent
message_send_tkmail_error=There was an error sending the TkMail

message_max_consulta_exped=The query selected the firsts {0} expeditions of {1}. Please, check the selected data.

msg_importacion_destinatario_cppais_prefijo=Next receivers have an incorrect combination of postal code-country-city:
msg_importacion_destinatario_cppais_detalle={0} - ({1} - {2} - {3})
btn_descargar_errores=Download errors

envio_confirmar_eliminar=Do you want to delete this process?
envio_confirmar_eliminar_seleccionados=Do you want to delete the selected processes?

msg_horario_obligatorio=The actual configuration of cron scheduler is not valid
msg_metodoenvio_minimo=Can''t remove all methods. You must have one minimum.
msg_rango_fechas_obligatorio=Date range is mandatory
msg_error_horario_cron=You can't check more than one first day of month
operacion_exec_fechas=Run between dates
operacion_exec_ahora=Run now
operacion_exec_volver_enviar=Resend
operacion_exec_descargar=Download
operacion_exec_reejecutar_erroneo=Exec now
operacion_exec_export=Exec by Expedition
operacion_eliminar_manual_batch=Delete Manual Batch
msg_confirm_exec_ahora=Do you want to exec the {0} process now?
msg_confirm_resend=Do you want to resend the file for the process {0}?
estado_ejecucion_ok=Ok
estado_ejecucion_sin=No file
estado_ejecucion_sin_pod=No POD
estado_ejecucion_error=Error
estado_ejecucion_pendiente=Pending
estado_ejecucion_ejecutandose=In process
tipo_ejecucion_manual=Manual
tipo_ejecucion_manual_batch=Manual Batch
tipo_ejecucion_programado=Scheduled
operacion_abrir_link=Open link
operacion_generacion_ok=File generated
operacion_descarga_smartfile=The file can be downloaded with the following link:
msg_confirm_deactivate=Do you want to deactivate the return processes for this customer?
msg_confirm_activate=Do you want to activate the return processes for this customer?
msg_fm_confirm_deactivate=Do you want to deactivate the task?
msg_fm_confirm_activate=Do you want to activate the task?
msg_fecha_obligatoria=Date and time are mandatory
msg_execution_pod_scheduled=For scheduled task, you have to choose a valid date.
modo_test=Test mode
modo_normal=Normal mode

error_pod_manual_batch_activos=Can't disable customer if MANUAL_BATCH POD process is enabled.
error_ric_manual_batch_activos=Can't disable customer if MANUAL_BATCH RIC process is enabled.

#Tipos Camion TSBtrack
forms_tracking_camion_tipo_trailer=Trailer
forms_tracking_camion_tipo_ejes2=2 axle
forms_tracking_camion_tipo_ejes3=3 axle
forms_tracking_camion_tipo_prig=8-12 palet
forms_tracking_camion_tipo_med=12-16 palet
forms_tracking_camion_tipo_furgo=Van
forms_tracking_camion_tipo_furgohigh=3500
forms_tracking_camion_tipo_otro=OTHER

seguimiento_incidencia_max_size=Allowed file size exceeded. Max 2Mb.
seguimiento_incidencia_respuesta_ok=Message send to TSB successfully. Thank you.
seguimiento_notificaciones_ok=Notifications has been updated successfully.

#Dias
global_lunes=Monday
global_lunes_s=Mon
global_martes=Tuesday
global_martes_s=Tue
global_miercoles=Wednesday
global_miercoles_s=Wed
global_jueves=Thursday
global_jueves_s=Thr
global_viernes=Friday
global_viernes_s=Fri
global_sabado=Saturday
global_sabado_s=Sat
global_domingo=Sunday
global_domingo_s=Sun
global_horario=at {0}
global_dias_todos=All weekdays



imprimir_etiqueta_control=Print
alta_adr=ADR entry
ver_adr=ADR detail
adr_alta_ok=ADR save successful
msg_eliminar_adr=Do you want to delete this ADR from the expedition?
adr_delete_ok=ADR delete successful
message_rere_codigo_no_existe=This code does not exists

message_usuario_padua_inactivo=The send option is deactivated because you don''t have a valid Padua user.
message_file_recover_active=It's not possible to resend the file to Padua because there are some active expeditions.
message_envio_padua_validacion_error=All mandatory fields must be filled.
message_error_cliente_agrupador=A customer must be selected.
message_adr_required_error=The ADR can not be added. Please, review all the mandatory fields and try again.
btn_guardar_salir=Save and close
btn_no_guardar_salir=Discard changes and exit

fm_GENERATE_EMPRESAS_FILE=Company File
fm_GENERATE_CONTACTOS_FILE=Contacts File
fm_GENERATE_COMERCIAL_FILE=Production File


#TRANSITARIOS
transitario_estandar=Std
transitario_no_estandar=Standard

btn_descarga_fichero_originales=Origin files
btn_descarga_fichero_padua=PADUA files
message_file_not_found=File not found
btn_reanudar_importacion=Resume import
btn_borrar_agrupacion=Undo grouping
btn_corregir_error=Fix errors
error_expediciones_no_encontradas=No expeditions have been found for the indicated header
warn_expe_cliente_centro_bloqueado=Shipments has benn found for a blocked cliente-center
error_importando_fichero=An error occurred while trying to import the file
error_buscando_expedicion_cerrada=There is no closed expedition with the indicated heading
error_no_existe_expe_cerr_ni_agrup=There is no closed expedition or grouping associated with the indicated header
error_importando_expe_agrup=An exception occurred when trying to import the grouped expedition associated with the indicated header
error_importando_expe=An error occurred while attempting to import the working expedition from the file with the indicated header
error_creando_cierre=Error creating closure for corporate capture
error_recuperando_parametros_cliente_agrupador=Failed to retrieve grouping client parameters
error_procesando_fichero=Error processing file
error_creando_cabeceras=Error creating headers
error_moviendo_fichero_etq=Error moving ETQ file
error_moviendo_fichero_adr=Error moving ADR file
error_moviendo_fichero_expd=Error moving Shipment file
error_creando_expediciones=Error creating expeditions
error_fichero_en_cabecera_pero_no_en_servidor=Can not find the file specified in the header
error_creando_works=Error inserting the data in the import wrk_ tables
error_creando_works_fu=Error inserting the data in the wrk_ tables of the import of a single file
error_modificando_cierre_agrupacion=Error modifying the closed expedition of the grouping
error_ejecutando_custom_operations=Error executing client-specific operations when importing the file
error_enviando_correo=Error sending mail from files not found
proceso_finalizado_ok=Import successfully completed
error_datos_cliente_centro=Missing sender's code
error_importacion_captura_remota=Error in remote capture process
message_deshacer_agrupacion_ok=The grouping has been successfully discarded.
message_deshacer_agrupacion_error=An error occurred when undoing the group.
message_reanudar_importacion_ok=The import has resumed correctly.
message_reanudar_importacion_error=An error occurred while resuming the import.
proceso_agrupacion_finalizado_ok=Grouping successfully completed

message_recadero_login_error=Recadero driver login should be a phone number like: +34XXXXXXXXX
CHOFER_DUPLICADO=Login driver already exist

craftclick_placeholder=Start with post/zip code or street

message_ok=Successful
message_error=Failure: 
message_error_checkconnection_novalidconfig=Incorrect configuration.
message_error_checkconnection_novalidhostport=Could not connect. Problems with host/port or with remote server.
message_error_checkconnection_novalidcredentials=Could not access. Invalid user or password.
message_error_checkconnection_novalidpath=The remote route could not be accessed. Incorrect route or without permissions.
message_error_checkconnection_novalidclaveprivada=It has not been connected. Invalid path or password of the private key.
message_error_checkconnection_novaliddataconection=Could not connect. Invalid host, port or user.
message_error_checkconnection_missingdata=Missing mandatory data. Review data in import parameters of the grouping client.


forms_destinatarios_copia_ok=Copy done
forms_destinatarios_copia_ko=Error occurred while copying records
forms_destinatarios_copia_no_existe_ca_origen=The from customer does not exists
forms_destinatarios_copia_no_existe_ca_destino=The to customer does not exists
forms_destinatarios_copia_no_hay_destinatarios_origen=The from customer does not have customers addresses

message_confirmacion_desbloquear_lote_padua=Are you sure you unlock the consignment<p style='margin-left:40px'>Sender: <b>{0}</b></p><p style='margin-left:40px'>Consignee: <b>{1}</b></p>
message_expedicion_sin_lote_padua=The expedition {0} does not belong to any consignment
message_lote_padua_desbloqueado=The consignment {0} has been unlocked successfully
message_lote_padua_no_desbloqueado=The consignment {0} could not be unlocked
